# Retrieve a price


Endpoint: GET /prices/{id}
Version: 1.0.0
Security: JWT

## Path parameters:

  - `id` (string, required)
    The unique identifier for the payout.

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the payin.
    Example: price_DdWp_HUbOnlg

  - `pricing_type` (string)
    The type of pricing to be applied.
    Enum: "fixed", "percentage"

  - `fees_amount` (number)
    The amount that will be deducted from your balance for this pricing. A positive integer representing the smallest currency unit. For example, if the amount is $299.00, then pass 29900 in this field. In the case of three decimal currencies, such as KWD, BHD and OMR, to represent an amount of 295.991, pass the value as 295990. And in the case of zero decimal currencies such as JPY, for amount ￥295, pass the value as 295
    Example: 1000

  - `fees_currency` (string)
    The currency code in [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) format.
    Example: USD

  - `bps` (number)
    Basis points for the pricing.
    Example: 1000

  - `set_as_default` (boolean)
    Set this pricing as default for the business. Overrides the previously set default if set to 'true'.
    Example: true

  - `created_at` (string)
    Timestamp representing when the payin was created
    Example: 2021-06-01T12:00:00Z

  - `updated_at` (string)
    Timestamp representing when the payin was last updated
    Example: 2021-06-01T12:00:00Z

## Response 404 fields (application/json):

  - `error` (string)
    Enum: "Not found"

  - `message` (string)
    Entity not found
    Enum: "Entity not found"

